#subnav li.current li a {
margin-left: 0;
width: 160px;
}
#subnav li.current li.current li a {
margin-left: 0;
width: 156px;
background: red;
}
#content .inner {
padding-top: 0;
}
#tools .rh-block h2 {
padding-bottom: 4px;
}
#tools .rh-block li {
height: auto;
}
#content p.backtotop a {
display: inline-block;
}

#content blockquote .quote-end {
bottom: 0;
}

